<template></template>
<script lang="ts">
  import Vue from 'vue'
  import Component from 'vue-class-component'
  import Template from '../../../src/components/Template.vue'

  @Component
  export default class HomeTemplate extends Template {

  }
</script>